[General\Dirs]
Dir1=E:\MY_DOCS\SOFT-2\Matrixer51_Russian\

[Interface\WinControls\MainForm]
Left=327
Top=227
Width=811

[Interface\WinControls\HelpForm]
Left=228
Top=146

[Interface\WinControls\ModelOptForm]
Left=259
Top=191

[Interface\WinControls\ResuForm]
Left=186
Top=144

[Interface\WinControls\TblForm]
Left=197
Top=357

